name: Forum
type: module
description: 'Provides discussion forums.'
dependencies:
  - drupal:node
  - drupal:history
  - drupal:taxonomy
  - drupal:comment
  - drupal:options
package: Core
# version: VERSION
# core: 8.x
configure: forum.overview

# Information added by Drupal.org packaging script on 2019-02-20
version: '8.6.10'
core: '8.x'
project: 'drupal'
datestamp: 1550692191
